<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>Smeby</author>
    <version>1.0.0.0</version>
    <title>
        <en> Unverferth Zone Builder 132</en>
    </title>
    <description>
        <en>  Unverferth Zone Builder 132</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="132_ZoneBuilder.xml" rootNode="vehicle"/>
		 <storeItem xmlFilename="132_ZoneBuilder_7Shank.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
